
Redmine - Patch #18156

Spanish translation file

2014-10-22 08:53 - Jesús Gutiérrez de la Vega

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.1   

Description

ES translation file reviewed.

Associated revisions

Revision 13478 - 2014-10-22 09:47 - Toshi MARUYAMA

Spanish translation updated by Jesus Gutierrez de la Vega (#18156)

Revision 13480 - 2014-10-22 11:40 - Toshi MARUYAMA

Merged r13478 from trunk to 2.6-stable (#18156)

Spanish translation updated by Jesus Gutierrez de la Vega.

Revision 13493 - 2014-10-23 03:48 - Toshi MARUYAMA

Spanish wiki_syntax.html translation updated by Jesus Gutierrez de la Vega (#18156)

Revision 13494 - 2014-10-23 03:52 - Toshi MARUYAMA

Merged r13493 from trunk to 2.6-stable (#18156)

Spanish wiki_syntax.html translation updated by Jesus Gutierrez de la Vega.

History

#1 - 2014-10-22 09:34 - Toshi MARUYAMA

- Target version set to 2.6.1

#2 - 2014-10-22 09:43 - Jesús Gutiérrez de la Vega

- File wiki_syntax.html.diff added

#3 - 2014-10-23 03:55 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13478, r13493 and in 2.6-stable r13480, r13494, thanks.

Files

es.yml.diff 1.41 KB 2014-10-22 Jesús Gutiérrez de la Vega

wiki_syntax.html.diff 7.43 KB 2014-10-22 Jesús Gutiérrez de la Vega
